Gentoo Forums
Gentoo Forums
Gentoo Forums
Quick Search: in
[solved]USE="-cups" emerge x11-drivers/ati-drivers
View unanswered posts
View posts from last 24 hours
View posts from last 7 days

Goto page Previous  1, 2  
Reply to topic    Gentoo Forums Forum Index Deutsches Forum (German)
View previous topic :: View next topic  
Author Message
guije
Apprentice
Apprentice


Joined: 18 Sep 2006
Posts: 192

PostPosted: Sat Nov 20, 2010 12:44 am    Post subject: Reply with quote

Trotzdem verseht ich immer noch nicht, warum ich die 360 Packete, die ich mit dem emerge meta-kde eingebunden habe nicht mehr da sein sollen.
Das Ding hat schließlich von morgens 5 bis 11:00 durchgerattert.
_________________
Linux localhost 2.6.39-gentoo-r3 #10 SMP Sun Nov 6 11:04:07 GMT 2011 i686 AMD Athlon(tm) XP 2600+ AuthenticAMD GNU/Linux
Back to top
View user's profile Send private message
Josef.95
Advocate
Advocate


Joined: 03 Sep 2007
Posts: 3627
Location: Germany

PostPosted: Sat Nov 20, 2010 12:56 am    Post subject: Reply with quote

guije wrote:
Trotzdem verseht ich immer noch nicht, warum ich die 360 Packete, die ich mit dem emerge meta-kde eingebunden habe nicht mehr da sein sollen.
Das Ding hat schließlich von morgens 5 bis 11:00 durchgerattert.
Wenn Du sie nicht deinstalliert hast sollten sie auch noch da sein...;)
Ich vermute das dir durch die cups Aktion einige Pakete fehlen (einige wenige evtl. übersprungen wurden). Schau doch einfach mit einem
Code:
# emerge -avuDN kde-meta
was noch fehlt und somit noch installiert werden müsste.
Back to top
View user's profile Send private message
cryptosteve
Veteran
Veteran


Joined: 04 Jan 2004
Posts: 1169
Location: Buchholz/GER

PostPosted: Sat Nov 20, 2010 5:09 am    Post subject: Reply with quote

Kleiner Nachtrag, weil ich mich gestern selber gerade darüber geärgert habe .. falls es mit CUPS noch klappen soll, einfach manuell vorher app-text/poppler emergen, danach läuft CUPS auch mit Defaults und PDF anständig durch ...
_________________
- born to create drama -
cryptosteve - gpg: 0x9B6C7E15
CS Virtual Travel Bug: VF6G5D
Back to top
View user's profile Send private message
Josef.95
Advocate
Advocate


Joined: 03 Sep 2007
Posts: 3627
Location: Germany

PostPosted: Mon Nov 22, 2010 9:45 pm    Post subject: Reply with quote

Falls hier noch Interesse besteht:

Es scheint wohl zZt bei einer Gentoo/KDE Neuinstallation eine circular Dependency zwischen poppler und =net-print/cups-1.3.11-r3 zu geben,
als Workaround sollte zunächst ein mergen von
Code:
# emerge -av --oneshot =net-print/cups-1.3.11-r2
klappen um die Abhängigkeiten aufzulösen.

Siehe zb auch: Bug 345425
Back to top
View user's profile Send private message
Display posts from previous:   
Reply to topic    Gentoo Forums Forum Index Deutsches Forum (German) All times are GMT
Goto page Previous  1, 2
Page 2 of 2

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum